neutrino-preset-laima-antd
Neutrino preset for laima project
Last updated 2 years ago by indigofeather .
MIT · Repository · Original npm · Tarball · package.json
$ cnpm install neutrino-preset-laima-antd 
SYNC missed versions from official npm registry.

Neutrino preset for laima project

NPM version

Requirements

  • Node.js v6 LTS, v8, v9
  • Yarn v1.2.1+, or npm v5.4+
  • Neutrino v8

Installation

Yarn

❯ yarn add --dev neutrino-preset-laima-antd

npm

❯ npm install --save-dev neutrino-preset-laima-antd

Documentation

Install this preset to your development dependencies, then set it in .neutrinorc.js:

  module.exports = {
    use: [
      'neutrino-preset-laima-antd'
    ]
  }

Current Tags

  • 1.1.0                                ...           latest (2 years ago)

3 Versions

  • 1.1.0                                ...           2 years ago
  • 1.0.0                                ...           2 years ago
  • 0.1.0                                ...           2 years ago
Maintainers (1)
Downloads
Today 0
This Week 0
This Month 0
Last Day 0
Last Week 0
Last Month 0
Dev Dependencies (1)
Dependents (0)
None

Copyright 2014 - 2016 © taobao.org |